Bananian Linux

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000006Bananian Linux[All Projects] Userlandpublic2014-09-02 10:412014-09-07 11:26
ReporterNico 
Assigned ToNico 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version14.08 
Target Version14.09Fixed in Version14.09 
Summary0000006: rewrite bananian-config
Descriptionrewrite bananian-config for better usability
TagsNo tags attached.
Attached Files

- Relationships
related to 0000019resolvedNico Memory split 
related to 0000014resolvedNico USB OTG support 

-  Notes
(0000017)
Nico (manager)
2014-09-05 21:47

features to add:
- enable/disable USB OTG 0000014
- memory split 0000019

- Issue History
Date Modified Username Field Change
2014-09-02 10:41 Nico New Issue
2014-09-02 10:43 Nico Severity minor => tweak
2014-09-02 11:07 Nico Assigned To => Nico
2014-09-02 11:07 Nico Status new => assigned
2014-09-05 21:46 Nico Relationship added related to 0000019
2014-09-05 21:47 Nico Relationship added related to 0000014
2014-09-05 21:47 Nico Note Added: 0000017
2014-09-07 11:26 Nico Status assigned => resolved
2014-09-07 11:26 Nico Fixed in Version => 14.09
2014-09-07 11:26 Nico Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker